### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operators/fdmlinearopiterator.hpp File Reference

iterator for a linear fdm operator More...

`#include <ql/types.hpp>`
`#include <ql/utilities/disposable.hpp>`
`#include <vector>`
`#include <numeric>`
Include dependency graph for fdmlinearopiterator.hpp:

## Detailed Description

iterator for a linear fdm operator